=== debian/changelog ===
snooze (0.2-2) unstable; urgency=medium

  * debian/control: Fixup description
  * debian/rules
    * Do not spuriously disable tests
    * Remove spurious --parallel

  * Ship upstream's changelog
  * Switch to debhelper 11

  * Lintian overrides
    * Relocate to debian/source/
    * Rename debian-watch-may-check-gpg-signature
    * Add debian-watch-could-verify-download

  * Bump Standards-Version to 4.1.3
    * debian/copyright: Refer to the CC0 license file
    * debian/copyright: Use HTTPS URI for DEP5 format

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Tue, 13 Feb 2018 21:32:42 +0100

snooze (0.2-1) unstable; urgency=medium

  * Initial packaging (Closes: 882814)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Mon, 27 Nov 2017 01:44:37 +0100
