## snooze 0.3

=== debian/changelog ===
snooze (0.3-1) unstable; urgency=medium

  * New upstream version (2018-02-13)
  * Move packaging repository to salsa.d.o
  * Declare compliance with policy v4.1.4.
    No change needed.
  * Remove superfluous use of dh-exec

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 09 May 2018 22:04:59 +0200
