=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11), dh-exec
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.4
 Homepage: https://github.com/chneukirchen/snooze
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/snooze.git/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/snooze.git
+Vcs-Browser: https://salsa.debian.org/debian/snooze
+Vcs-Git: https://salsa.debian.org/debian/snooze.git
 
 Package: snooze
 Architecture: any
