=== debian/changelog ===
snooze (0.4-2) unstable; urgency=medium

  * debian/rules
    + Honor build flags (incl. hardening)
    + Fail build on dh_missing
  * Setup CI using salsa-ci-team's pipeline

 -- nicoo <nicoo@debian.org>  Sat, 15 Feb 2020 23:52:28 +0100

snooze (0.4-1) unstable; urgency=medium

  * New upstream release (2020-02-07)

  * debian/control: Comply with policy v4.5.0
    + Set Rules-Requires-Root: no
  * Upgrade to debhelper compatibility level 12.
    Replace the legacy debian/compat with Build-Depends: debhelper-compat (= 12)

  * debian/watch: Update to uscan v4, check signatures on git tags
    + Remove obsoleted Lintian overrides

  * Move the packaging branch to debian/sid
  * Remove superfluous use of dh-exec
  * Update authorship information
  * Update upstream's signing key
  * Upstream repository relocated to https://github.com/leahneukirchen

 -- nicoo <nicoo@debian.org>  Wed, 12 Feb 2020 18:45:14 +0100
