=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: snooze
-Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Maintainer: nicoo <nicoo@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
-Homepage: https://github.com/chneukirchen/snooze
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Homepage: https://github.com/leahneukirchen/snooze
 Vcs-Browser: https://salsa.debian.org/debian/snooze
 Vcs-Git: https://salsa.debian.org/debian/snooze.git
+Rules-Requires-Root: no
 
 Package: snooze
 Architecture: any
