## snooze 0.5

=== debian/changelog ===
snooze (0.5-1) unstable; urgency=medium

  * New upstream release (2021-01-14)
    + Add jitter with the `-J` option
    + 2 minor bugfixes

  * Upgrade to debhelper compatibility level 13
    `dh_missing --fail-missing` is now the default.
  * d/control: Declare compliance with policy v4.5.1.
    No change needed.

 -- nicoo <nicoo@debian.org>  Thu, 14 Jan 2021 16:48:47 +0100

snooze (0.4-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make (Closes: #951529)

  [ nicoo ]
  * Salsa CI: Remove the configuration file
    Instead, we use 'salsa-ci.yml@nicoo/conventions' as the config path.

  * d/changelog: Update nicoo's name and address
  * d/control: Update upstream's Homepage
  * Use upstream's canonical repository at vuxu.org in d/{copyright, watch}

 -- nicoo <nicoo@debian.org>  Mon, 02 Nov 2020 11:31:48 +0100
