=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: nicoo <nicoo@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
-Homepage: https://github.com/leahneukirchen/snooze
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Homepage: https://git.vuxu.org/snooze/about/
 Vcs-Browser: https://salsa.debian.org/debian/snooze
 Vcs-Git: https://salsa.debian.org/debian/snooze.git
 Rules-Requires-Root: no
